<?php
class Permisos extends Conexion {   
    public function Permisos_por_Perfil($modulo,$perfil) {
        $conectar = parent::conectar();
        parent::set_names();
        $sql = "
                SELECT * FROM permisos 
                WHERE modulo = ?
                AND perfil = ?
                ";
        $sql = $conectar->prepare($sql);
        $sql->bindValue(1, $modulo);
        $sql->bindValue(2, $perfil);
        $sql->execute();
        return $resultado = $sql->fetchAll();
    }
}
?>
